crowdsec_1.4.1.dsc

STEP 1: Have you installed this repository?

If not, run this installation script command:

curl -s https://packagecloud.io/install/repositories/crowdsec/crowdsec/script.deb.sh | sudo bash
copy
curl -s https://packagecloud.io/install/repositories/crowdsec/crowdsec/script.deb.sh | sudo bash

STEP 2: Install the package
sudo apt-get source crowdsec=1.4.1

Debian source package for crowdsec

Binary package

crowdsec_1.4.1

Build-Depends

  • debhelper, jq, bash, git

Files

File crowdsec_1.4.1.tar.gz
MD5 35d92ef609edadd1d2c98ff83833193f
SHA1 49e133357b15a018546a7824c7b9dbe7fe66ad48
SHA256 94b64e024d3213adfb9ab2dc37d4290c7b55c1f2325e107d349cc941a3c4070a
File crowdsec_1.4.1.dsc
MD5 848b6cd87bc7bf50f3bac7a99c10a779
SHA1 cdb0ddc356ad47f993ea0f4931d39d4a757b9271
SHA256 924cb2ed2db37de745f0b398b53550673a2aa611d64168439694f8b1f1d05d80

Uploaded

almost 2 years ago

Package Size

138 MB

Downloads

18

wget

wget --content-disposition "https://packagecloud.io/crowdsec/crowdsec/packages/ubuntu/jammy/crowdsec_1.4.1.dsc/download?distro_version_id=237"